.commArt{
border-top: 1px solid #cdcdcd;
border-bottom: 1px solid #cdcdcd;
box-sizing:border-box;
padding: 20px 10px;
}

.commArtTxt{
position: relative;
padding: 2px 0px;
}

.commArt .comm{
display: none;
overflow: hidden;
transition: all 0.5s ease-out 0s;
}
.commArt .comm.sel{
display: block;
}
.commArt .tmpComment{
position: absolute;
top:2px;
left: 0px;
right: 0px;
}

.commArt .nav-arrows_com{
text-align: right;
}
.commArt .nav-arrows_com>a{
display: inline-block;
margin: 0px 0px 0px 20px;
width: 28px;
height: 28px;
background-image: url('../images/arrow_comm.png');
background-repeat: no-repeat;
transition: all 0.5s ease-out 0s;
}
.commArt .nav-arrows_com>a.prev{
background-position: 0px 0px;
}
.commArt .nav-arrows_com>a.next{
background-position: -35px 0px;
}
.commArt .nav-arrows_com>a:hover{
opacity:0.6;
}

.commArt .textComm{
padding: 2px 0px;
position: relative;
color: #7a7a7a;
font-size: 18px;
font-family: "Times New Roman",Times,serif;
text-align:center;
}
.commArt .textComm>div{
display: inline-block;
}
.commArt .textComm p{
box-sizing:border-box;
padding: 0px 0px 0px 0px;
}
/*
.commArt .textComm p:first-child:before{
content: "";
width: 32px;
height: 26px;
background: url(../images/quote-icon.png) no-repeat;
background-size:100% auto;
display: inline-block;
position: absolute;
margin-left: -37px;
}
.commArt .textComm p:last-child:after{
content: "";
width: 32px;
height: 26px;
background: url(../images/quote-icon2.png) no-repeat;
background-size:100% auto;
display: inline-block;
position: absolute;
margin-left: 10px;
}
*/

.commArt .stopkaComm{
font-style: italic;
color: #7a7a7a;
font-size: 16px;
font-family: "Times New Roman",Times,serif;
}

.FadeInA{
	-webkit-animation-name: opacityAnim; 
	animation-name: opacityAnim; 
	-webkit-animation-duration: 1500ms; 
	animation-duration: 1500ms; 
	-webkit-animation-delay: 0ms;  
	animation-delay: 0ms; 
}
.FadeOutA{
	-webkit-animation-name: opacityDelay; 
	animation-name: opacityDelay; 
	-webkit-animation-duration: 1500ms; 
	animation-duration: 1500ms; 
	-webkit-animation-delay: 0ms;  
	animation-delay: 0ms;
}


@keyframes opacityAnim { 
    0% {opacity:0} 
    /*
    10% {opacity:0.1}
    20% {opacity:0.2}
    30% {opacity:0.3}
    40% {opacity:0.4}
    50% {opacity:0.5}
    60% {opacity:0.6}
    70% {opacity:0.7}
    80% {opacity:0.8}
    90% {opacity:0.9}
    */
    100% {opacity:1}
    
} 
@-webkit-keyframes opacityAnim { 
    0% {opacity:0} 
    /*
    10% {opacity:0.1}
    20% {opacity:0.2}
    30% {opacity:0.3}
    40% {opacity:0.4}
    50% {opacity:0.5}
    60% {opacity:0.6}
    70% {opacity:0.7}
    80% {opacity:0.8}
    90% {opacity:0.9}
    */
    100% {opacity:1}
    
}
@keyframes opacityDelay {
    0% {opacity:1} 
    /*
    10% {opacity:0.9}
    20% {opacity:0.8}
    30% {opacity:0.7}
    40% {opacity:0.6}
    50% {opacity:0.5}
    60% {opacity:0.4}
    70% {opacity:0.3}
    80% {opacity:0.2}
    90% {opacity:0.1}
    */
    100% {opacity:0}
}

@-webkit-keyframes opacityDelay {
    0% {opacity:1} 
    /*
    10% {opacity:0.9}
    20% {opacity:0.8}
    30% {opacity:0.7}
    40% {opacity:0.6}
    50% {opacity:0.5}
    60% {opacity:0.4}
    70% {opacity:0.3}
    80% {opacity:0.2}
    90% {opacity:0.1}
    */
    100% {opacity:0}
} 